### Method

# Vte Terminal get_bold_is_bright

since: 0.52

#### Declaration [src]

    gboolean
    vte_terminal_get_bold_is_bright (
      VteTerminal* terminal
    )

#### Description [src]

Checks whether the SGR 1 attribute also switches to the bright counterpart of the first 8 palette colors, in addition to making them bold (legacy behavior) or if SGR 1 only enables bold and leaves the color intact.

Available since: 0.52

Gets property | `Vte.Terminal:bold-is-bright`

#### Return value

Type: `gboolean`

`TRUE` if bold also enables bright, `FALSE` if not.